#!/bin/sh
echo 'name: gconf
version: 0.12.1.1
id: gconf-0.12.1.1-4d3b62d8e8171c3f8571ccc6b99d4092

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GNOME configuration database system.
description: GConf is a configuration database system for storing application
             preferences. It supports default or mandatory settings set by the
             administrator, and changes to the database are instantly applied to all
             running applications. It is written for the GNOME desktop but doesn'\''t
             require it.
category: System
author: Duncan Coutts
exposed: True
exposed-modules: System.Gnome.GConf System.Gnome.GConf.GConfClient
hidden-modules: System.Gnome.GConf.GConfValue
                System.Gnome.GConf.Types System.Gnome.GConf.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gconf-0.12.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gconf-0.12.1.1
              /usr/local/lib
hs-libraries: HSgconf-0.12.1.1
extra-libraries: gconf-2 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gconf/2
              /usr/local/include/orbit-2.0 /usr/local/include/glib-2.0
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         glib-0.12.4-e3c24025d434894ff47dcfccf269abe4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gconf-0.12.1.1/html/gconf.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gconf-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
